.page-members-only__section__ttl-wrapper {
    margin-bottom: 32px;
}
.page-members-only__section__ttl-en {
    font-size: .875rem;
    font-weight: 500;
    font-family: var(--font-akshar);
    line-height: 1;
    letter-spacing: .04em;
    margin-bottom: 8px;
}
.page-members-only__section__ttl {
    width: fit-content;
    background: var(--gradient-txt);
    background-clip: text;
    color: transparent;
    font-size: 1.625rem;
    font-weight: 700;
    line-height: 1.4;
}
.page-members-only__section__news-year + .page-members-only__section__news-year {
    margin-top: 40px;
}
.page-members-only__section__news-year__ttl {
    font-size: 1.5rem;
    font-weight: 500;
    font-family: var(--font-akshar);
    line-height: 1.4;
    margin-bottom: -6px;
}
.page-members-only__section__news-list__link {
    display: grid;
    opacity: 1;
    gap: 8px 16px;
    grid-template-columns: 1fr 34px;
    text-decoration: none;
    padding-block: 16px;
    border-bottom: 1px solid rgb(35 24 21/.2);
    transition: opacity .3s;
    &:active {
        .sec--news__date,
        .sec--news__txt {
            opacity: .5;
        }
        .page-members-only__section__news-list__ico {
            border-color: var(--main-color);
            background: url(/cd/img/common/ico_arrow-white.svg) no-repeat center/11px,
                        var(--main-color);
            &.page-members-only__section__news-list__ico--pdf {
                background: url(/cd/img/common/ico_pdf-white.svg) no-repeat center/16px,
                            var(--main-color);
            }
        }
    }
}
.page-members-only__section__news-list__date {
    grid-area: 1/1/2/2;
    display: block;
    color: rgb(35 24 21/.4);
    font-weight: 500;
    font-family: var(--font-akshar);
    line-height: 1.4;
    letter-spacing: .04em;
    transition: opacity .3s;
}
.page-members-only__section__news-list__txt {
    grid-area: 2/1/3/2;
    color: var(--main-txt);
    font-size: .9375rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: .04em;
    transition: opacity .3s;
}
.page-members-only__section__news-list__ico {
    grid-area: 1/2/3/3;
    display: block;
    width: 34px;
    height: 34px;
    border: 1px solid rgb(0 104 183/.3);
    border-radius: 2px;
    margin-top: 46px;
    background: url(/cd/img/common/ico_arrow-blue.svg) no-repeat center/11px;
    transition: all .3s;
    &.page-members-only__section__news-list__ico--pdf {
        background: url(/cd/img/common/ico_pdf-blue.svg) no-repeat center/16px;
    }
}

@media screen and (width>767px) {
    
    .page-members-only__section__ttl-wrapper {
        margin-bottom: 40px;
    }
    .page-members-only__section__ttl-en {
        font-size: 1.125rem;
    }
    .page-members-only__section__ttl {
        font-size: 2rem;
    }
    .page-members-only__section__news-year + .page-members-only__section__news-year {
        margin-top: 64px;
    }
    .page-members-only__section__news-year__ttl {
        font-size: 1.5625rem;
    }
    .page-members-only__section__news-list__link {
        align-items: center;
        gap: 32px;
        grid-template-columns: 76px 1fr 40px;
        padding-block: 20px;
        &:hover {
            .page-members-only__section__news-list__date,
            .page-members-only__section__news-list__txt {
                opacity: .5;
            }
            .page-members-only__section__news-list__ico {
                border-color: var(--main-color);
                background: url(/cd/img/common/ico_arrow-white.svg) no-repeat center/11px,
                            var(--main-color);
                &.page-members-only__section__news-list__ico--pdf {
                    background: url(/cd/img/common/ico_pdf-white.svg) no-repeat center/16px,
                                var(--main-color);
                }
            }
        }
    }
    .page-members-only__section__news-list__date,
    .page-members-only__section__news-list__txt,
    .page-members-only__section__news-list__ico {
        grid-area: auto;
    }
    .page-members-only__section__news-list__txt {
        font-size: 1rem;
        line-height: 1.4;
    }
    .page-members-only__section__news-list__ico {
        width: 40px;
        height: 40px;
        margin: 0;
        transition: all .3s;
    }
    .page-members-only__section__news-list__more-btn {
        cursor: pointer;
        margin-top: 40px;
        font-size: .875rem;
        &::before,
        &::after {
            top: 9px;
        }
        &:hover {
            opacity: .5;
        }
    }
}